Subject: [ipr-announce] IPR Disclosure: Microsoft Corporation's Statement about IPR related to RFC 4425

From: IETF Secretariat <[email-masked]>
Date: Fri, 20 Jul 2012 10:21:41 -0700

Dear Anders Klemets:

 An IPR disclosure that pertains to your RFC entitled "RTP Payload Format for
Video Codec 1 (VC-1)" (RFC4425) was submitted to the IETF Secretariat on
2012-07-19 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1831/). The title of the IPR
disclosure is "Microsoft Corporation's Statement about IPR related to RFC
4425."");

The IETF Secretariat